跳至主內容

特別通告

  • 2024年06月25日

    改名啟示

    由即日起,本中心的中文名稱會由「香港電腦保安事故協調中心」正式改為「香港網絡安全事故協調中心」。

    本中心之英文名稱、簡稱、網址及電郵地址將保持不變。

Google Chrome 遠端執行程式碼漏洞

發佈日期: 2024年05月17日 567 觀看次數

風險: 極高度風險

類型: 用戶端 - 瀏覽器

類型: 瀏覽器

於 Google Chrome 發現一個漏洞。遠端攻擊者可利用這個漏洞,於目標系統觸發遠端執行任意程式碼及阻斷服務。

 

注意:

Google 已知悉 CVE-2024-4761 已被廣泛利用。CVE-2024-4761 是一個影響 V8 Javascript 和 WebAssembly 引擎的越界寫入漏洞,可以導致阻斷服務狀況或在受感染主機上執行任意程式碼。

 

影響

  • 遠端執行程式碼
  • 阻斷服務

受影響之系統或技術

  • Google Chrome 124.0.6367.207 (Linux) 之前的版本
  • Google Chrome 124.0.6367.207/.208 (Mac) 之前的版本
  • Google Chrome 124.0.6367.207/.208 (Windows) 之前的版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

安裝軟件供應商提供的修補程式:

  • 更新至 124.0.6367.207 (Linux) 或之後版本
  • 更新至 124.0.6367.207/.208 (Mac) 或之後版本
  • 更新至 124.0.6367.207/.208 (Windows) 或之後版本

漏洞識別碼


資料來源


相關連結